## nbsphinx-link 1.3.0

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
SPHINXPROJ    = nbsphinx-link
SOURCEDIR     = source
BUILDDIR      = build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

=== debian/changelog ===
nbsphinx-link (1.3.0-4~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 15 Jan 2025 08:32:18 +0100

nbsphinx-link (1.3.0-4) unstable; urgency=medium

  * Team Upload
  * Add patch for newer docutils (Closes: #1078311)
  * Set Rules-Requires-Root: no
  * Use dh-sequence-python3

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Sébastien Delafond ]
  * d/control: remove myself from uploaders

 -- Alexandre Detiste <tchet@debian.org>  Tue, 13 Aug 2024 23:14:33 +0200

nbsphinx-link (1.3.0-3) unstable; urgency=medium

  * Team upload.
  * Source only upload to migrate into testing
  * Fix d.watch file - although upstream appear to have not created tags
    for recent releases
  * Update to debhelper-compat 13 and drop d.compat
  * Update Standards Version
  * Add Salsa CI

 -- Neil Williams <codehelp@debian.org>  Thu, 18 Nov 2021 13:18:26 +0000

nbsphinx-link (1.3.0-2) unstable; urgency=medium

  [ Neil Williams ]
  * Add Frédéric Picca as Uploader

  [ Sébastien Delafond ]
  * d/copyright: adjust license and copyright holders

 -- Sebastien Delafond <seb@debian.org>  Mon, 08 Nov 2021 10:15:33 +0100

nbsphinx-link (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #984783)

 -- Sebastien Delafond <seb@debian.org>  Mon, 08 Mar 2021 12:19:26 +0100

=== debian/control ===
Source: nbsphinx-link
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/vidartf/nbsphinx-link.git
Vcs-Browser: https://salsa.debian.org/science-team/nbsphinx-link
Vcs-Git: https://salsa.debian.org/science-team/nbsphinx-link.git

Package: python3-nbsphinx-link
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
Description: sphinx extension for including notebooks outside of sphinx root
 Normally, Sphinx will only allow you to add files that are situated
 inside the source directory, but you might want to include files from
 another directory, for example a central 'examples' folder. For RST
 files these can be linked with include directives inside another RST
 file. For notebooks, there's nbsphinx-link.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=nbsphinx-link
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild
